Notifications
List the current user's notifications for an organization.
Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
limit?number
Range
5 <= valueDefault
100page?number
Range
1 <= valueDefault
1organizationId*string
Length
1 <= lengthunreadOnly?boolean
Default
falseResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/notifications/?organizationId=string"{ "items": [ { "id": "string", "type": "string", "category": "POLICIES", "payload": { "titleKey": "string", "bodyKey": "string", "params": {}, "url": "string", "entityType": "string", "entityId": "string", "entityLabel": "string", "entityMeta": "string" }, "readAt": "string", "createdAt": "string" } ], "total": 0, "page": 0, "limit": 0}How is this guide?